<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She felt angry at how the journalist had twisted her ______.</text><choice_g><choice correct="y">words</choice></choice_g></item>
<item><text>Demand for consumer products helped fuel the ______.</text><choice_g><choice correct="y">boom</choice></choice_g></item>
<item><text>She had her running ______ on.</text><choice_g><choice correct="y">gear</choice></choice_g></item>
<item><text>The article uses rather specialized musical ______.</text><choice_g><choice correct="y">terminology</choice></choice_g></item>
<item><text>to look at ______ of improving language teaching</text><choice_g><choice correct="y">ways</choice></choice_g></item>
<item><text>I have had ______ with the company director on this matter.</text><choice_g><choice correct="y">correspondence</choice></choice_g></item>
<item><text>They stock a very wide ______ of gardening tools.</text><choice_g><choice correct="y">range</choice></choice_g></item>
<item><text>editing software that enables you to enlarge and crop ______</text><choice_g><choice correct="y">photographs</choice></choice_g></item>
<item><text>The flowers give off a heady ______ at night.</text><choice_g><choice correct="y">scent</choice></choice_g></item>
<item><text>The thunder seemed to shake the very ______ of the building.</text><choice_g><choice correct="y">foundations</choice></choice_g></item>
</body>
</exercise>
</batch>

